<style type="text/css">
<!--
FORM {
        MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
BODY,  TD {
        COLOR: #000000;
    FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif;
    FONT-SIZE: 12px;
}
BODY {
        background-color: #FFFFFF;
        padding: 0px;
        margin: 0px 0px 0px 0px;
}
TABLE {
		font-family:Verdana,  Arial,  Helvetica,  sans-serif;
		FONT-SIZE: 12px;
		BORDER-RIGHT: medium none;
		BORDER-TOP: medium none;
		BORDER-LEFT: medium none;
		BORDER-BOTTOM: medium none;
}
TD.head {
        background:url('img/table_bg.gif') top left;
        background-color: #005300;
}
TD.headl {
        background:url('img/table_bg.gif') top right;
        background-color: #005300;
}
TD.headm {
        background:url('img/table_bg.gif') top right;
        background-color: #005300;
        COLOR: #FFFFFF;
}
A {
    FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #7D8CB5; FONT-SIZE: 12px; Text-decoration: none;
}
A:hover {
    Text-decoration: underline;
}
A.whitelink {
    COLOR: #FFFFFF;
}
A.whitelink:hover {
    Text-decoration: underline;
}
A.map {
    FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #FFFFFF; FONT-SIZE: 11px; Text-decoration: none;
}
A.map:hover {
    Text-decoration: underline;
}
.map_del {
    FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #46b546; FONT-SIZE: 11px; Text-decoration: none;
}
A.menu {
    FONT-FAMILY: Tahoma,  Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #000000; FONT-SIZE: 12px; Text-decoration: none;
}
A.menu:hover {
    Text-decoration: underline;
}
A.upper {
    FONT-FAMILY: Tahoma,  Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #126110; FONT-SIZE: 12px; Text-decoration: none; FONT-WEIGHT: bold;
}
A.upper:hover {
    Text-decoration: underline;
}
.title {
    FONT-FAMILY: Tahoma,  Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #000000; FONT-SIZE: 18px; Text-decoration: none; FONT-WEIGHT: bold;
}
.subtitle {
    FONT-FAMILY: Tahoma,  Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #000000; FONT-SIZE: 15px; Text-decoration: none; FONT-WEIGHT: bold;
}
.menutitle {
    FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #FFFFFF; FONT-SIZE: 12px; Text-decoration: none; FONT-WEIGHT: bold;
}
.menuline {
    FONT-FAMILY: Tahoma,  Verdana,  Arial,  Helvetica,  sans-serif;
    COLOR: #000000; FONT-SIZE: 12px; Text-decoration: none;
}

INPUT,  TEXTAREA,  SELECT {
	BACKGROUND-COLOR: #ffffff; BORDER: #000000 1px solid; FONT-FAMILY: Verdana,  Arial,  Helvetica,  sans-serif; FONT-SIZE: 10px
}

//-->
</style>